/* CSS Document */
/* ==== Test RTE Layout ==== */
/* show location */
.showLocation{float:right;color:#ff0000;float:left;font-size:11px}
/* show date */
.showDate{float:left;color:#ddd;border:0px solid #000}
/* show time */
.showTime{float:left;color:#ddd;border:0px solid #000}
/* show title */
.showTitle{float:right;color:#999;font-size:14px}
/* show body */
.showBody{color:#999;font-size:11px}
/* pdf datei */
.pdf a{
	background:url("../images/pdf.png") no-repeat scroll 0 0 transparent;
	margin-left:4px;padding:0 0 0 25px
	}
li.pdf{margin:0;padding:5px;border-bottom:1px dotted #EEEEEE}
.tv a{
	background:url("../images/tv.png") no-repeat scroll 0 0 transparent;
	margin-left:4px;padding:0 0 0 25px
	}
.tv{margin:0;padding:5px;border-bottom:1px dotted #EEEEEE}
